schemaVersion: "1.0"
pattern:
  id: "2be125abf4a8be1a0ae5f007"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.CustomProxyLogFile"
  name: "Log_Proxy"
  label: "LOGS"
  properties:
    logLevel: "var://log_proxy-default-log-level"
    logLevelParameters: "var://log_proxy-log-levels"
